[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 32bit gl-application with nv


On Mon, 2005-02-28 at 18:52 +0100, Alexander Jede wrote:

> I think the application need the gl-libs in 32bit.
> or what can I do?

If you are using a 32-bit chroot you can just install the 32-bit
nvidia-glx package. Due to dependencies it also pulls in a kernel-module
package, but that won't be used.

Otherwise you will probably have to manually unpack it to the emul32 dir
you are using.


Reply to: